usr/share/man/man1/osip.1.gz:1 1 != SECTION

A man page usually should contain a .TH header, specifying the section.
The section in this manpage doesn't match with the section in the filename. 

Refer to the groff_man(7) manual page and the man(1) manual page for details. 
Severity: normal; Certainty: certain

Index: libosip2-4.0.0/help/man/osip.sgml
===================================================================
--- libosip2-4.0.0.orig/help/man/osip.sgml	2012-07-17 20:36:07.000000000 +1000
+++ libosip2-4.0.0/help/man/osip.sgml	2012-12-23 13:41:17.000000000 +1100
@@ -4,7 +4,7 @@
   <!ENTITY dhfirstname "<firstname>Aymeric</firstname>">
   <!ENTITY dhsurname   "<surname>MOIZARD</surname>">
   <!ENTITY dhdate      "<date>Jan 15, 2005</date>">
-  <!ENTITY dhsection   "<manvolnum>SECTION</manvolnum>">
+  <!ENTITY dhsection   "<manvolnum>1</manvolnum>">
   <!ENTITY dhemail     "<email>jack at atosc.org</email>">
   <!ENTITY dhusername  "Aymeric Moizard">
   <!ENTITY dhucpackage "<refentrytitle>libosip</refentrytitle>">
